uuid: 70953992-2e45-4561-8313-7bfaed15d3f0
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_location_simple
    - node.type.accommodation
    - taxonomy.vocabulary.locations
id: node.accommodation.field_ref_location_simple
field_name: field_ref_location_simple
entity_type: node
bundle: accommodation
label: 'Localidad relacionada'
description: "<div>\r\n  <p><strong>LOCALIDADES RELACIONADAS</strong></p><br>\r\n  <p>En los nombres con dos formas, no dejamos espacios antes y después de la barra, <br>\r\nsalvo cuando alguno de los nombres está formado por más de una palabra:</p><br>\r\n  <ul>\r\n    <li>Roncesvalles/Orreaga, pero Puente la Reina / Gares, Pasajes de San Juan / Pasai Donibane.</li>\r\n  </ul>\r\n</div>"
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
